:root {
    --bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    --bs-box-shadow-min: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.header-search-form-wrapper input {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: none;
    border-right: none;
}

.searchform .button.icon {
    margin: 0;
    height: 34px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.header-inner.flex-row.container.logo-left.medium-logo-center .flex-col.hide-for-medium.flex-right {
    width: 100%;
}

header .top-divider.full-width {
    display: none;
}

#header {
    box-shadow: var(--bs-box-shadow);
}

.stuck {
    display: none;
}

a.icon.primary {
    margin-bottom: 0;
    margin-right: 5px;
}

.is-divider {
    background-color: var(--primary-color);
    display: block;
    max-width: 100%;
    width: 100%;
}

.post-item .box.box-text-bottom.box-blog-post.has-hover {
    border: 2px solid var(--primary-color);
    border-radius: 5px;
}

.page-title.is-large {
    color: var(--primary-color);
    font-size: 30px;
    margin: 0;
}

#comments {
	display: none !important;
}





